CREATE TABLE cse_intg_docs_debug (
    DEBUG_DOCS_ID           NUMBER(18, 0),
    DEBUG_TXN_ID            NUMBER(18, 0),
    SRC_DOC_TYPE_CODE       VARCHAR2(120),
    SRC_DOC_REF             VARCHAR2(320),
    SRC_DOC_ID              NUMBER       ,
    SRC_DOC_LINE_REF        VARCHAR2(320),
    SRC_DOC_LINE_ID         NUMBER       ,
    SRC_DOC_SUB_LINE_REF    VARCHAR2(320),
    SRC_DOC_SUB_LINE_ID     NUMBER       ,
    SELF_INDEX              NUMBER       ,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    DEBUG_DOCS_ID           NUMBER(18, 0),
    DEBUG_TXN_ID            NUMBER(18, 0),
    SRC_DOC_TYPE_CODE       VARCHAR2(120),
    SRC_DOC_REF             VARCHAR2(320),
    SRC_DOC_ID              NUMBER       ,
    SRC_DOC_LINE_REF        VARCHAR2(320),
    SRC_DOC_LINE_ID         NUMBER       ,
    SRC_DOC_SUB_LINE_REF    VARCHAR2(320),
    SRC_DOC_SUB_LINE_ID     NUMBER       ,
    SELF_INDEX              NUMBER       ,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    CONSTRAINT pk_cse_intg_docs_debug PRIMARY KEY (DEBUG_DOCS_ID, DEBUG_DOCS_ID)
);
